Subject: [bug#79073] Request for merging "python-team" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 17 Sep 2025 11:43:29 +0200

Hello,

is the branch ready from the Python team perspective?

It currently fails to evaluate on data.qa (just as mesa-updates, but for
a different reason):
   https://data.qa.guix.gnu.org/revision/848519ed83a65d8405c78bc99157bcd02207b7a6

I do not know whether this is due to a problem with the branch (I could
build it locally) or a (transient?) failure of the data service (which
has some recent evaluations of the master branch).

Maybe you could try to rebase once again?

If the problem comes from the data service, we could also go by CI:
   https://ci.guix.gnu.org/jobset/python-team
I do not quite know how to judge a branch by CI; the best way I see
(literally) is looking at the dashboard for x86_64, which currently
still has a lot of holes.

Andreas